How to install mediawiki2latexguipyqt on Debian Unstable (Sid)